<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="16" startx="-2"  starty="80" pictureCross="false" boxSpace="36" autoScroll="45"/>
<clue value="" item=""/>

<block question="studying the organisation of businesses, schools, hospitals, etc  (10)" answer="MANAGEMENT" startBlock="2_4" endBlock="2_13"/>
<block question="studying stories, plays and poems (9)" answer="LITERATURE" startBlock="6_0" endBlock="6_9"/>
<block question="studying ideas for government  (8)" answer="POLITICS" startBlock="8_8" endBlock="8_15"/>
<block question="studying the design of things e.g. roads, bridges, railways, etc (11)" answer="ENGINEERING" startBlock="12_0" endBlock="12_10"/>
<block question="studying about the world, e.g. electricity, chemicals, animals, etc (7)" answer="SCIENCE" startBlock="7_14" endBlock="13_14"/>
<block question="studying numbers (5)" answer="MATHS" startBlock="0_13" endBlock="4_13"/>

<block question="studying illnesses and diseases (8)" answer="MEDICINE" startBlock="3_1" endBlock="10_1"/>
<block question="studying money and buying and selling (9)" answer="ECONOMICS" startBlock="6_3" endBlock="14_3"/>

<block question="studying the different parts of the world (9)" answer="GEOGRAPHY" startBlock="2_8" endBlock="10_8"/>

<block question="studying English, Spanish, Japanese etc (9)" answer="LANGUAGES" startBlock="5_5" endBlock="13_5"/>


<block question="studying the past (7)" answer="HISTORY" startBlock="5_12" endBlock="11_12"/>
<block question="studying the rules in a country. (3)" answer="LAW" startBlock="8_10" endBlock="10_10"/>

</data>




